




.float_nav{display: none;padding: 10px;border-radius:8px;box-shadow: 0 0 10px #e3e3e3;background: #fff;}
.float_nav.float_navfix{position: fixed;left: 50px;top: 200px;z-index: 999;display: block;}
.float_nav ul{width: 100px;;margin: 0 auto;}
.float_nav ul li{color: #666666;font-size: 14px;cursor: pointer;text-align: center;height: 80px;border-bottom: 1px dashed #f0f0f0;}
.float_nav ul li:hover a{color: #9c6de9;font-weight: bolder;}

.float_nav ul li a{color: #666666;display: block;line-height: 36px;padding-top: 41px;}
.float_nav ul li:first-child a{background: url(../images/float_icon1.png) center 15px no-repeat;}
.float_nav ul li:first-child:hover a,.float_nav ul li:first-child a.active{background: url(../images/float_icon1_h.png) center 15px no-repeat;}

.float_nav ul li:nth-child(2) a{background: url(../images/float_icon2.png) center 15px no-repeat;}
.float_nav ul li:nth-child(2):hover a,.float_nav ul li:nth-child(2) a.active{background: url(../images/float_icon2_h.png) center 15px no-repeat;}

.float_nav ul li:nth-child(3) a{background: url(../images/float_icon3.png) center 15px no-repeat;}
.float_nav ul li:nth-child(3):hover a,.float_nav ul li:nth-child(3) a.active{background: url(../images/float_icon3_h.png) center 15px no-repeat;}

.float_nav ul li:nth-child(4) a{background: url(../images/float_icon4.png) center 15px no-repeat;}
.float_nav ul li:nth-child(4):hover a,.float_nav ul li:nth-child(4) a.active{background: url(../images/float_icon4_h.png) center 15px no-repeat;}

.float_nav ul li:nth-child(5) a{background: url(../images/float_icon5.png) center 15px no-repeat;}
.float_nav ul li:nth-child(5):hover a,.float_nav ul li:nth-child(5) a.active{background: url(../images/float_icon5_h.png) center 15px no-repeat;}

.float_nav ul li:nth-child(6) a{background: url(../images/float_icon6.png) center 15px no-repeat;}
.float_nav ul li:nth-child(6):hover a,.float_nav ul li:nth-child(6) a.active{background: url(../images/float_icon6_h.png) center 15px no-repeat;}

.float_nav ul li:nth-child(7) a{background: url(../images/float_icon7.png) center 15px no-repeat;}
.float_nav ul li:nth-child(7):hover a,.float_nav ul li:nth-child(7) a.active{background: url(../images/float_icon7_h.png) center 15px no-repeat;}



.float_nav ul li:last-child a{border-bottom: none;background: url(../images/float_icon8.png) center 15px no-repeat;}
.float_nav ul li:last-child:hover a,.float_nav ul li:last-child a.active{background: url(../images/float_icon8_h.png) center 15px no-repeat;}


.float_nav ul li a.active {
  background: -webkit-linear-gradient(#ffffff, #f2ecff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#ffffff, #f2ecff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#ffffff, #f2ecff); /* Firefox 3.6 - 15 */
    background: linear-gradient(#ffffff, #f2ecff); /* æ ‡å‡†çš„è¯­æ³• */
    color: #9c6de9; 
    font-weight: bolder;
    border-radius: 5px;
}








.pub_tit{line-height: 72px;border-bottom: 1px solid #e0e0e0;display: flex;}
.pub_tit h2{color: #333333;font-size: 32px;font-weight: bold;}
.pub_tit i{font-size: 18px;color: #666666;margin-left: 16px;line-height: 62px;margin-top: 12px;}



.banner{position: relative; height: 800px;margin-bottom: 50px;}
.banner_box{height: 800px;}
.banner_box a{width: 100%;height: 100%;display: block;background-repeat: no-repeat;background-size: cover;}

.banner_box .swiper-pagination-bullet{ background: #fff;opacity: .7; margin: 0 5px!important; width: 15px; height: 15px;}
.banner_box .swiper-pagination-bullet-active{ background: #fff; opacity: 1;width: 40px;border-radius: 8px;}
.banner_box .swiper-container{ padding-bottom: 0px; }
.banner_box  .swiper-pagination-bullet{ display: inline-block!important;}
.banner_box  .swiper-horizontal>.swiper-pagination-bullets, .banner_box  .swiper-pagination-bullets.swiper-pagination-horizontal, .banner_box  .swiper-pagination-custom, .banner_box  .swiper-pagination-fraction{bottom: 15px;}

.banner_box .swiper-button-next, .banner_box .swiper-button-prev{ outline: none; color: #fff; }


.banner .w1420{position: relative;}
.banner_menu{position: absolute;width: 270px;background: rgba(255, 255, 255, .95);;top: -800px;left: 0;z-index: 99;}
.banner_menu ul{padding:0 0  5px 0 ;}
.banner_menu ul li{padding: 17px 25px 0;transition: .2s ease-in-out;}
.banner_menu ul li h2{line-height: 30px;font-size: 16px;display: flex;justify-content: space-between;align-items: center;color: #333333;}
.banner_menu ul li:hover h2{color: #8325d1;}
.banner_menu ul li h2 strong{display: flex;align-items: center;}
.banner_menu ul li h2 strong img{width: 18px;height: 18px;margin-right: 10px;}
.banner_menu ul li h2>img{width: 16px;height: 16px;}
.menu_link{border-bottom: 1px dashed #e6e6e6;line-height: 30px;display: flex;flex-wrap: wrap;padding-bottom: 12px;margin-left: -9px;}
.menu_link a{margin: 0 9px;font-size: 14px;color: #666666;}
.menu_link a:hover{color: #8325d1;}

.banner_menu ul li:last-child .menu_link{border-bottom: none;}


.banner_menu ul li:hover{background: #fff;}

.menu_panel{position: absolute;right: -298px;top: 95px;background: #fff;border-left: 1px solid #9359d5;width: 298px;padding: 0 20px;display: none;}
.menu_panel h3{display: flex;align-items: center;color: #333333;line-height: 30px;}
.menu_panel h3 strong{padding-left: 18px;background: url(../images/index_menu_kuai.png) left center no-repeat;font-size: 16px;}

.menu_panel_item{padding: 10px 0 8px;border-bottom: 1px dashed #e6e6e6;}
.menu_panel_item:last-child{border-bottom: none;}

.menu_panel_link{line-height: 30px;}
.menu_panel_link a{display: block;font-size: 14px;color: #666666;white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.menu_panel_link a span{color: #d0d0d0;font-size: 14px;margin-right: 10px;}

.menu_panel_link a:hover{color: #ff8c10;}
.menu_panel_link a:hover span{color: #ff8c10;}


.menu_panel_btn{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 5px;}
.menu_panel_btn a{width: 76px;height: 28px;line-height: 28px;border-radius: 14px;background: #f0f0f0;text-align: center;font-size: 14px;color: #666666;margin-bottom: 12px;}
.menu_panel_btn a:hover{color: #fff;background: #ff8c10;}


.guojiatx{ margin:auto; width:1540px; max-width:96%}
.guojiatx .swiper_list{  height:auto;overflow:hidden; position:relative; padding:0 60px;}
.guojiatx .swiper_list .swiper-container{ overflow:hidden}
.guojiatx .swiper_list .swiper-slide{   text-align:center;}
.guojiatx .swiper_list .swiper-slide:hover span{color: #8325d1;}
.guojiatx .bigpic{ border:1px dashed #b39ce6; width:90px; padding:4px; border-radius:90px; overflow:hidden; margin:auto}
.guojiatx .swiper_list .pic1{ border-radius:100%}
.guojiatx .swiper_list .pic1 span{ padding-bottom:100%}
.guojiatx .swiper_list .ptxt{ padding-top:12px;}
.guojiatx .swiper_list .ptxt span{ display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; font-size:22px; color:#666  }
.guojiatx .glllrr{width:40px; height:50px;  background-color:#f6ecff; color:#8325d1;border-radius:9px; outline:none; margin-top: -45px; -webkit-transition:all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.guojiatx .glllrr:after{ font-size:15px; font-weight:bold;}
.guojiatx .glllrr:hover{ background:#8325d1; color:#fff;}
.guojiatx .swiper_list .swiper-button-prev{
    right: auto;
    left: 0px;
}
.guojiatx .swiper_list .swiper-button-next{
    right: 0px;
    left: auto;
}


.guojiatx .swiper_list .swiper-button-next.swiper-button-hidden,.guojiatx .swiper_list .swiper-button-prev.swiper-button-hidden{opacity:1}
.guojiatx .swiper_list .swiper-pagination{ display:none;}






.section{margin-top: 30px;}

.section1 .pub_tit h2{border-bottom: 2px solid #9c6de9;}
.section1 .pub_tit h2 span{color: #9c6de9;}
.section2 .pub_tit h2{border-bottom: 2px solid #fb5c76;}
.section2 .pub_tit h2 span{color: #fb5c76;}
.section3 .pub_tit h2{border-bottom: 2px solid #6374f2;}
.section3 .pub_tit h2 span{color: #6374f2;}
.section4 .pub_tit h2{border-bottom: 2px solid #ff8309;}
.section4 .pub_tit h2 span{color: #ff8309;}
.section5 .pub_tit h2{border-bottom: 2px solid #1ad3a8;}
.section5 .pub_tit h2 span{color: #1ad3a8;}
.section6 .pub_tit h2{border-bottom: 2px solid #fd7271;}
.section6 .pub_tit h2 span{color: #fd7271;}
.section7 .pub_tit h2{border-bottom: 2px solid #44ade9;}
.section7 .pub_tit h2 span{color: #44ade9;}
.section8 .pub_tit h2{border-bottom: 2px solid #ffa000;}
.section8 .pub_tit h2 span{color: #ffa000;}


.ly_tools_wrap{display: flex;justify-content: space-between;margin-top: 30px;}
.ly_tools_l a{display: block;width: 100%;height: 100%;}


.ly_tools_r{box-shadow:  0 0 10px #e3e3e3;display: flex;width: 78.8%;justify-content: space-between;padding: 0 12px 0;}
.ly_tools_r .ly_tools_item{width: 12.5%;padding: 30px 0 0 0;position: relative;}
.ly_tools_r .ly_tools_item a{display: block;width: 100%;height: 100%;}
.ly_tools_r .ly_tools_item a:hover{transform:translateY(-5px);}

.ly_tools_r .ly_tools_item a span{display: block;line-height: 50px;font-size: 18px;color: #666;text-align: center;}
.ly_tools_r .ly_tools_item a img{display: block;margin: 0 auto;}

.ly_tools_r .ly_tools_item .ly_code_box{width: 125px;height: 136px;background: url(../images/ly_tools_code_bg.png) center no-repeat;padding-top: 13px;position: absolute;top: -110px;left: 5px;display: none;}
.ly_tools_r .ly_tools_item:hover .ly_code_box{display: block;top: -140px;}
.ly_tools_r .ly_tools_item .ly_code_box img{width: 100px;height: 100px;}


.ly_tools_item:nth-child(1) a:hover span{color: #8d65cf;}
.ly_tools_item:nth-child(2) a:hover span{color: #f54a5b;}
.ly_tools_item:nth-child(3) a:hover span{color: #5d6ef1;}
.ly_tools_item:nth-child(4) a:hover span{color: #f68602;}
.ly_tools_item:nth-child(5) a:hover span{color: #33d1ac;}
.ly_tools_item:nth-child(6) a:hover span{color: #f87e7c;}
.ly_tools_item:nth-child(7) a:hover span{color: #42ace9;}
.ly_tools_item:nth-child(8) a:hover span{color: #ffa206;}


.section_cont{display: flex;justify-content: space-between;margin-top: 30px;}

.section_img{position: relative;border-radius: 10px}
.section_img a{display: block;width: 150px;height: 44px;line-height: 44px;border-radius: 22px;position: absolute;bottom: 52px;left: 55px;font-size: 22px;font-weight: bold;text-align: center;left: 50%;margin-left: -75px;}
.section_img img{width: 100%;display: block;}


.section2 .section_img{background: #fb5d77;}
.section3 .section_img{background: #6474f2;}
.section4 .section_img{background: #ff900c;}
.section5 .section_img{background: #2ed5ad;}
.section6 .section_img{background: #fd7271;}
.section7 .section_img{background: #83cdf7;}
.section8 .section_img{background: #ffa102;}






.section2 .section_img a{color: #fb5c76;
 background: -webkit-linear-gradient(#fff, #ffd4db); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#fff, #ffd4db); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#fff, #ffd4db); /* Firefox 3.6 - 15 */
  background: linear-gradient(#fff, #ffd4db); /* 标准的语法 */
}
.section3 .section_img a{color: #6374f2;
 background: -webkit-linear-gradient(#fff, #d1d6ff); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#fff, #d1d6ff); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#fff, #d1d6ff); /* Firefox 3.6 - 15 */
  background: linear-gradient(#fff, #d1d6ff); /* 标准的语法 */
}
.section4 .section_img a{color: #ff8309;
 background: -webkit-linear-gradient(#fff, #ffeeda); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#fff, #ffeeda); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#fff, #ffeeda); /* Firefox 3.6 - 15 */
  background: linear-gradient(#fff, #ffeeda); /* 标准的语法 */
}
.section5 .section_img a{color: #1ad3a8;
 background: -webkit-linear-gradient(#fff, #c3f5ea); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#fff, #c3f5ea); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#fff, #c3f5ea); /* Firefox 3.6 - 15 */
  background: linear-gradient(#fff, #c3f5ea); /* 标准的语法 */
}
.section6 .section_img a{color: #fd7271;
 background: -webkit-linear-gradient(#fff, #ffd2da); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#fff, #ffd2da); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#fff, #ffd2da); /* Firefox 3.6 - 15 */
  background: linear-gradient(#fff, #ffd2da); /* 标准的语法 */
}
.section7 .section_img a{color: #44ade9;
 background: -webkit-linear-gradient(#fff, #c0e7fd); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#fff, #c0e7fd); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#fff, #c0e7fd); /* Firefox 3.6 - 15 */
  background: linear-gradient(#fff, #c0e7fd); /* 标准的语法 */
}
.section8 .section_img a{color: #ffa000;
 background: -webkit-linear-gradient(#fff, #fff5e3); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#fff, #fff5e3); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#fff, #fff5e3); /* Firefox 3.6 - 15 */
  background: linear-gradient(#fff, #fff5e3); /* 标准的语法 */
}




/* .section_item_wrap{width: 46.4%;display: grid; gap: 30px;grid-template-columns: repeat(auto-fill, minmax(200px, 3fr));background: red;} */
.section_item_wrap{width: 46.4%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.section_item{border-radius: 10px;width: 200px;height: 160px;overflow: hidden;position: relative;margin-bottom: 30px;border-radius: 10px;}
.section_item:hover{transform: scale(1.05);transition: .2s ease-in-out;}
.section_item:nth-child(4),.section_item:nth-child(5),.section_item:nth-child(6){margin-bottom: 0;}

.section_item a{display: block;width: 100%;height: 100%;}
.section_item h2{font-size: 20px;font-weight: bolder;line-height: 40px;margin-left: 25px;padding-top: 10px;color: #333;}
.section_item p{line-height: 26px;font-size: 14px;color: #666;margin-left: 25px;}
.section_item span{line-height: 26px;font-size: 14px;color: #666;margin-left: 25px;line-height: 40px;font-size: 16px;}
.section_item a:hover span{font-weight: bolder;}
.section_item a:hover h2{color: #333;}
.section_item img{display: block;width: 71px;height: 69px;position: absolute;bottom: -7px;right: -6px;}
.section_item i{display: block;width: 65px;height: 58px;position: absolute;bottom: 0;right: 0;font-size: 24px;color: #fff;text-align: center;line-height: 58px;}

.section_news{width: 29.5%;background: #fff;border-radius: 10px;box-shadow:  0 0 10px #e3e3e3;padding: 6px 25px 18px;}

.section_news h2{display: flex;line-height: 58px;border-bottom: 1px solid #e0e0e0;justify-content: space-between;font-size: 20px;}
.section_news h2 strong{padding-left: 33px;}
.section_news h2 a{font-size: 16px;color: #999999;}
.section_news h2 a:hover{font-weight: bolder;}

.section_news ul{padding: 12px 0 0 0;}
.section_news ul li{line-height: 32px;
  white-space: nowrap; /* 防止文本换行 */
  overflow: hidden; /* 隐藏溢出的文本 */
  text-overflow: ellipsis; /* 显示省略号 */
}
.section_news ul li a{font-size: 14px;}




.section2 .section_item{background: #fff4f5;}
.section2 .section_item span{color: #fb5c76;}
.section2 .section_news h2 strong{background: url(../images/index_talk2.png) left center no-repeat;}
.section2 .section_news h2 a:hover{color: #fb5c76;}
.section2 .section_news ul li a:hover{color: #fb5c76;}

.section3 .section_item{background: #f4f5ff;}
.section3 .section_item span{color: #6374f2;}
.section3 .section_news h2 strong{background: url(../images/index_talk3.png) left center no-repeat;}
.section3 .section_news h2 a:hover{color: #6374f2;}
.section3 .section_news ul li a:hover{color: #6374f2;}


.section4 .section_item{background: #fff7ee;}
.section4 .section_item span{background: #ffc78f;display: block;position: absolute;right: 0;bottom: 0;width: 102px;height: 36px;line-height: 36px;text-align: center;color: #fff;margin: 0;border-radius: 10px 0 0 0 ;}
.section4 .section_news h2 strong{background: url(../images/index_talk4.png) left center no-repeat;}
.section4 .section_news h2 a:hover{color: #ff8309;}
.section4 .section_news ul li a:hover{color: #ff8309;}


.section5 .section_item{background: #f2fffc;}
.section5 .section_item span{color: #1ad3a8;display: block;width: 100px;height: 30px;line-height: 28px;border: 1px solid #1ad3a8;border-radius: 5px;text-align: center;margin-top: 11px;font-size: 14px;}
.section5 .section_news h2 strong{background: url(../images/index_talk5.png) left center no-repeat;}
.section5 .section_news h2 a:hover{color: #1ad3a8;}
.section5 .section_news ul li a:hover{color: #1ad3a8;}


.section6 .section_item{background: #ffeded;}
.section6 .section_item span{color: #fb5c76;}
.section6 .section_news h2 strong{background: url(../images/index_talk6.png) left center no-repeat;}
.section6 .section_news h2 a:hover{color: #fb5c76;}
.section6 .section_news ul li a:hover{color: #fb5c76;}

.section7 .section_item{background: #f1faff;}
.section7 .section_item span{color: #44ade9;}
.section7 .section_news h2 strong{background: url(../images/index_talk7.png) left center no-repeat;}
.section7 .section_news h2 a:hover{color: #44ade9;}
.section7 .section_news ul li a:hover{color: #44ade9;}


.section8 .section_item{background: #fff8ec;}


.section8 .section_item span{background: #ffcd79;display: block;position: absolute;right: 0;bottom: 0;width: 102px;height: 36px;line-height: 36px;text-align: center;color: #fff;margin: 0;border-radius: 10px 0 0 0 ;}
.section8 .section_news h2 strong{background: url(../images/index_talk8.png) left center no-repeat;}
.section8 .section_news h2 a:hover{color: #ffa000;}
.section8 .section_news ul li a:hover{color: #ffa000;}


.section8{margin-bottom: 50px;}



